    h3 {
        font-size: 80px;
        letter-spacing: 10px;
    }
    
    .info {
        color: #84C2B8;
    }
    
    #contact-content {
        padding: 0;
    }
    
    #contact-content > div {
        height: 500px;
        position: relative;
    }
    
    #contact-content p {
        font-size: 30px;
        font-weight: 600;
        margin-top: 30px;
    }
    
    .border {
        width: 90px;
        height: 6px;
        background: #000;
        margin: 30px auto 60px;
    }
    
    #music h3 {
        padding-top: 30px;
    }
    
    #anime {
        background: #fff;
        transform: skewY(-2deg);
    }
    
    .anime-content {
        transform: skewY(2deg);
    }
    
    .anime-title {
        position: relative;
        top: -40px;
    }

    .scroll {
        transform: translateY(40px);
        opacity: 0;
        transition: .8s;
    }
    .scroll-anim {
        transform: translateY(0);
        opacity: 1;
    }
    
    #anime .anime-content p:first-of-type {
        font-size: 60px;
    }
    
    .contact-title {
        position: relative;
        top: -60px;
    }
    
    .icon a {
        display: inline-block;
        background: url(../img/contact/icon.png) no-repeat;
        width: 40px;
        height: 33px;
        margin-left: 10px;
    }
    
    .icon .github {
        background-position: 0 0;
    }
    
    .icon .weibo {
        background-position: 0 -35px;
    }
    
    .icon .bilibili {
        background-position: 0 -70px;
    }
    
    .icon .zhihu {
        background-position: 0 -111px;
    }
    
    #contact p:nth-of-type(3) {
        margin-top: 80px;
    }
    
    #contact .copy {
        font-size: 14px;
        font-weight: normal;
        margin-top: 80px;
    }
    
    .wifi-pic {
        width: 134px;
        height: 100px;
        background: url(../img/contact/wifi.png) no-repeat;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -67px;
        margin-top: -50px;
    }
    
    @media (max-width: 768px) {
        h3 {
            font-size: 40px;
        }
        #contact-content p {
            font-size: 20px;
        }
        #anime .anime-content p:first-of-type {
            font-size: 20px;
        }
        .anime-title {
            top: -20px;
        }
        .contact-title {
            top: -40px;
        }
        #contact-content > div {
            height: 400px;
        }
        .border {
            width: 80px;
            height: 3px;
        }
    }
